## org.eclipse.jst.server.core
Interface IConnectorModule

All Superinterfaces:
  IJ2EEModule

    public interface IConnectorModule

extends IJ2EEModule

A J2EE connector module.

Provisional API: This class/interface is part of an interim API that is still under development and expected to change significantly before reaching stability. It is being made available at this early stage to solicit feedback from pioneering adopters on the understanding that any code that uses this API will almost certainly be broken (repeatedly) as the API evolves.

Method Summary
`IPath[]` `getClasspath()` Returns the classpath as an array of absolute IPaths.

Methods inherited from interface org.eclipse.jst.server.core.IJ2EEModule
`getJavaOutputFolders, getResourceFolders, isBinary`

Method Detail

### getClasspath

    IPath[] getClasspath()

  Returns the classpath as an array of absolute IPaths.

  Returns:
    an array of classpath entries